:root {
    --primary-color: #fc0959;
    --primary-rgb: 252, 9, 89;
    --secondary-color: #c00040;
    --secondary-rgb: 192, 0, 64;
    --passive-color: #f6f7ff;
    --light-color: #66768c;
    --dark-color:  #0f172a;
    --primary-gradient: linear-gradient(135deg, #1a365d 0%, #2d5aa0 100%);
    --secondary-gradient: linear-gradient(90deg,var(--primary-color) 0%, var(--secondary-color) 100%);
    --footer-primary: #758799;--footer-secondary: #15304c;--footer-bg: #02021a;
    --gap: 30px;
}

::selection {background-color: var(--primary-color); color: #fff; }

body {font-family: "Open Sans", sans-serif;line-height: 1.4; font-size: 14px; color: var(--dark-color); overflow: hidden auto;color: var(--bs-gray-600);}
img {max-width: 100%;color: transparent;}
h1 {font-size: 2.3rem;}
h2 {font-size: 2.1rem;} 
h3 {font-size: 1.9rem;} 
h4 {font-size: 1.7rem;} 
h5 {font-size: 1.5rem;} 
h6 {font-size: 1.3rem;}
h1, h2, h3, h4, h5, h6 {margin-bottom: 15px;color: var(--dark-color);font-weight: 600;}
a {text-decoration: none;font-weight: 600; color: var(--dark-color);transition: 0.3s ease all;} a:hover {color: var(--secondary-color);transition: 0.3s ease all;}

.btn {padding:10px 20px; border-radius: 0;}

.btn-primary {background: var(--secondary-color);border: 1px solid;padding: 10px 30px;color: #fff;box-shadow: unset !important;transition: 0.3s ease all;}
.btn-primary:hover { background: transparent;color: var(--secondary-color); border-color: var(--secondary-color);}

.btn-secondary {background: transparent; color: var(--secondary-color); border: 1px solid;}
.btn-secondary:hover {background: var(--secondary-color); }

.btn-wp {display: flex;align-items: center;gap: 10px; width: fit-content; background-color: #25D366;color: white;font-weight: 500;text-decoration: none;transition: all 0.3s ease;border: none;cursor: pointer;}
.btn-wp:hover {background-color: #128C7E;color: #fff;}
.btn-wp:active {transform: translateY(0);box-shadow: 0 2px 6px var(--dark-color);}
.btn-wp i {font-size: 18px;}

.cookies { position: fixed; z-index: 9; max-width: 370px; width: 100% ; bottom: 10px; left: 10px; border: unset; box-shadow: 0 0 50px -20px rgba(0, 0, 0, 0.5);}
.cookies .card-body { padding: 10px; font-size: 0.9rem;}
.cookies .card-body .agree { display: block; margin-top: 10px;}

.fancybox__thumbs .carousel__slide .fancybox__thumb::after {border-color: var(--primary-color);}


#sticky-contact {position: fixed;display: grid;gap: 15px;right: 15px;bottom: 10px;z-index: 3;list-style: none;padding: 0;margin: 0;}
#sticky-contact #back-to-top {display: none;}
#sticky-contact #back-to-top.show {display: block;}

#sticky-contact li a {display: block;position: relative; background: var(--primary-color);color: #fff;font-size: 30px;line-height: 1;padding: 10px;border-radius: 5px;}
#sticky-contact #back-to-top a {background: var(--secondary-color);}
#sticky-contact li.wp a {background: #25D366;} 
#sticky-contact li a::before {content: attr(data-text);opacity: 0; font-size: 16px;position: absolute;right:calc(100% + 5px);background: var(--secondary-color);padding: 10px;top: 50%;transform: translate(0 , -50%);border-radius: 5px;white-space: nowrap;}
#sticky-contact li a::after {content: "";opacity: 0; position: absolute;left: -6px;top: 50%;border-color: transparent;border-style: solid;border-width: 8px 0 8px 5px;border-left-color: var(--secondary-color);transform: translate(0, -50%);}

#sticky-contact li:hover a::before, #sticky-contact li:hover a::after {opacity: 1;}
#sticky-contact > li:hover > a {background: var(--secondary-color);}
#sticky-contact li.wp:hover a {background: #128C7E;} 



.container {max-width: 1200px;padding:0 15px;}
.container-fluid {max-width: 1600px;padding: 0 15px; margin: 0 auto;}

header {position: sticky; width: 100%; top: 0;z-index: 4;background: #fff;box-shadow: 0 0 30px -30px var(--dark-color);transition: 0.5s ease all;}
header > .container {padding: 10px 15px; border-bottom: 1px solid var(--bs-gray-200); display: flex;gap: 50px; align-items: center;justify-content: space-between;position: relative;z-index: 1;}
header ul {margin: 0;padding: 0;list-style: none;}
header .logo img {width: auto;height: 60px;transition: 0.3s ease all;}

header .social {display: flex;gap: 15px; font-size: 18px;}


header .logo,
header .right {flex: 1;display: flex;justify-content: space-between;align-items: center;gap: 15px;}

header .search-form {flex: 2;}
header .search-form .search-input {background: var(--bs-gray-200);border-radius: 20px 0 0 20px;padding: 10px 20px;}
header .search-form .btn {background: var(--bs-gray-200);border-radius: 0 20px 20px 0;padding: 5px 20px;font-size: 18px;}

header .right .con > li {display: flex; align-items: center; gap: 10px; line-height: 1.3;}
header .right .con > li .icon {font-size: 30px;}
header .right .con > li span{text-transform: uppercase;color: var(--bs-gray-600);font-size: 11px;}
header .right .con > li a{display: block;font-size: 18px; font-weight: 600;}

.header-bottom .container {padding: 0 15px;position: relative;z-index: 1;}

#menu {flex: 1;}
#menu .mobilMenu {display: none;}
#menu > .menu {display: flex;flex-wrap: wrap; text-transform: uppercase; gap: 0 30px; align-items: center;margin: 0;padding: 0;transition: 0.3s ease all;}
#menu .menu > li {list-style: none;height: 100%;}
#menu .menu > li > a{display: flex;gap: 5px; padding: 15px 0;border-top: 2px solid transparent; color: var(--dark-color); align-items: center; position: relative;z-index: 1; height: 100%;transition: 0.3s ease all;}
#menu .menu > li:hover > a {color: var(--primary-color); border-color: var(--primary-color);}

.sticky #menu .menu > li > a {color: var(--dark-color);}

#menu .menu .drop-down:not(.mega, .mega2){position: relative;}
#menu .menu .drop-down .sub-item {opacity: 0; visibility: hidden; position: absolute;left: 0;top: 100%; background: #fff;padding: 10px;border-radius: 0;min-width: 250px; box-shadow: 0 5px 30px -25px var(--dark-color);}
#menu .menu .drop-down .sub-item::before {content: "";position: absolute;inset: 0;z-index: -1;top: -20px; }
#menu .menu .drop-down .sub-item ul > li > a {display: block;border-radius: 0; line-height: 1;padding: 15px;background: transparent;transition: 0.3s ease all;}
#menu .menu .drop-down .sub-item ul > li:hover > a {background: rgba(var(--primary-rgb), 0.1);color: var(--primary-color);}


#menu .menu .drop-down.mega .sub-item {display: grid;grid-template-columns: 2fr 1fr; gap: 30px;}
#menu .menu .drop-down.mega .sub-item .left ul{display: grid;grid-template-columns: repeat(3 , 1fr);gap: 5px 10px;}
#menu .menu .drop-down.mega .sub-item .image img {width: 100%;height: auto;aspect-ratio: 1;object-fit: cover;border-radius: 0;}


#menu .menu .drop-down.mega2 .sub-item {display: grid;grid-template-columns: 1fr 3fr;gap: 30px;}
#menu .menu .drop-down.mega2 .sub-item .nav-link {padding: 0; }
#menu .menu .drop-down.mega2 .sub-item .nav-link.active {background: transparent;}
#menu .menu .drop-down.mega2 .sub-item .nav-link a{background: #fff;color: var(--secondary-color);line-height: unset;}
#menu .menu .drop-down.mega2 .sub-item .nav-link.active a{background: rgba(var(--primary-rgb), 0.2);color: var(--primary-color);}
#menu .menu .drop-down.mega2 .sub-item .tab-content {flex: 1;background: #fff;border-radius: 0;}
#menu .menu .drop-down.mega2 .sub-item .right {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;padding: 20px;}
#menu .menu .drop-down.mega2 .sub-item .right .item {display: block;padding: 0;background: transparent;}
#menu .menu .drop-down.mega2 .sub-item .right .image{position: relative;z-index: 1;overflow: hidden;border-radius: 0;box-shadow: 0 0 5px -4px var(--dark-color);}
#menu .menu .drop-down.mega2 .sub-item .right .image::before {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background: rgba(255,255,255,0.3);transform: translate(-50%,-50%) rotate(-45deg);z-index: 1;}
#menu .menu .drop-down.mega2 .sub-item .right .image img{width: 100%;height: 100%;aspect-ratio: 5 / 3;object-fit: cover; transition: 1s ease all;}
#menu .menu .drop-down.mega2 .sub-item .right .text{padding: 10px;font-weight: 500;}

#menu .menu .drop-down.mega2 .sub-item .right .item:hover{background: var(--passive-color);}
#menu .menu .drop-down.mega2 .sub-item .right .item:hover .image::before {height: 250%;transition: all 600ms linear !important;background-color: transparent;}
#menu .menu .drop-down.mega2 .sub-item .right .item:hover .image img{ transform: scale(1.05);object-position: bottom;}

#menu .menu .drop-down:hover .sub-item {z-index: 1; top: 100%;opacity: 1;visibility: visible;transition: 0.5s ease all;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item{width: 100%;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item .nav {gap: 5px;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item ul .more a {display: flex;align-items: center;background: var(--primary-color);color: #fff;padding: 30px 15px;text-align: center;justify-content: center;gap: 15px;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item ul .more:hover a {background: var(--secondary-color);}

header .language {display: flex;gap: 10px;}
header .language li img {width: 20px; height: 20px; object-fit: cover; border-radius: 100%; transition: 0.3s ease all;}

.home-slider {background-size: cover;background-repeat: no-repeat;background-image: var(--slider-bg);}
.home-slider .slider{position: relative;z-index: 1;padding-bottom: 30px;}
.home-slider .slider::after {content: ""; position: absolute; inset: 0;z-index: -1;  background: var(--slider-bg) no-repeat;background-size: cover;background-position: center;opacity: 0.3;}
.home-slider .slider:not(.slick-slider) .item:nth-child(n+2) { display: none;}
.home-slider .slider div { height: 100%;}
.home-slider .item { position: relative; z-index: 1; border: unset;overflow: hidden;}
.home-slider .item .container { display: grid;grid-template-columns: repeat(2, 1fr);gap: 50px; padding: 30px 15px; align-items: center;}
.home-slider .item img { width: 100%; height: 100%; aspect-ratio: 4 / 3; object-fit: cover;border-radius: 0;}
.home-slider .item video { width: 100%; height: 100%; object-fit: cover;}
.home-slider .item .text {display: flex;flex-direction: column;height: fit-content; }
.home-slider .item .date span  {background: var(--primary-color);color: #fff;line-height: 1;padding: 5px 10px;border-radius: 0;}
.home-slider .item .title { display: block;color: var(--dark-color); font-size: 2.3rem; font-weight: 600; transform: translate(0, 50px);opacity: 0;}
.home-slider .item .desc { display: block;font-size: 20px; font-weight: 300; color: var(--light-color); transform: translate(0, 50px);opacity: 0;}
.home-slider .item .go {margin-top: 20px; opacity: 0; transform: translate(0, 50px);}
.home-slider .item .btn { position: relative;font-size: 18px;padding: 10px 30px;border-radius: 0; padding-right: 40px; }
.home-slider .item .btn i { position: absolute; right: 10px; top: 50%; line-height: 1; transform: translate(0, -50%); transition: 0.5s ease all;}


.home-slider .slick-active .title {opacity: 1; transform: translate(0, 0); transition-delay: 0.6s; transition-duration: 0.6s;}
.home-slider .slick-active .desc {opacity: 1; transform: translate(0, 0); transition-delay: 1s; transition-duration: 0.8s;}
.home-slider .slick-active .go { opacity: 1; transition-delay: 1.2s; transition-duration: 1.4s; transform: translate(0px, 0);}

.home-slider .item .btn:hover i { right: -5px;}

.home-slider .slick-dots { position: absolute; bottom: 10px; width: fit-content; margin: auto; padding: 0 15px; left: 0; right: 0; display: flex; list-style: none; gap: 10px;}
.home-slider .slick-dots li {padding: 10px;border-radius: 50%;border: 1px solid transparent;transition: 0.3s ease all;cursor: pointer;}
.home-slider .slick-dots button {display: block;padding: 0;font-size: 0;width: 8px;height: 8px;background: var(--bs-gray-300);border-radius: 50%;border: unset;}
.home-slider .slick-dots .slick-active ,.home-slider .slick-dots li:hover{border-color: var(--dark-color);}
.home-slider .slick-dots li:is(.slick-active, :hover) button {background: var(--dark-color);}

.home-icons {margin: 40px 0;}
.home-icons .container {display: grid;grid-template-columns: repeat(3 , 1fr);gap: 30px;}
.home-icons .item {display: flex;align-items: center;gap: 15px;position: relative;z-index: 1;}
.home-icons .item .icon {font-size: 30px;}
.home-icons .item .title {display: block;font-weight: 700;color: var(--dark-color);text-transform: uppercase;}
.home-icons .item .description {font-size: 13px;line-height: 1.3;color: var(--bs-gray-600);}
.home-icons .item:not(:last-child)::after {content: "";position: absolute;z-index: -1; width: 0; height: 100%; border-left: 1px solid var(--bs-gray-300); top: 0; right: -15px;}

section {margin: 50px 0;}
section .head {margin: 0 auto 30px auto;text-align: center;position: relative;  z-index: 1;} 
section .head.text-left {margin: 0 auto 30px 0;text-align: left;} 
section .head .big-title {line-height: 1;letter-spacing: 1.5px; font-weight: 600; border-radius: 0;background: var(--bs-gray-200);padding: 10px 15px;display: inline-block;color: var(--dark-color);margin-bottom: 5px;}
section .head .big-title::before {content: "";position: absolute;width: 100%;height: 0;left: 0;z-index: -1;top: 50%;transform: translate(0 , -50%);border-bottom: 1px solid var(--bs-gray-400);}
section .head .description{display: block;font-size: 30px;font-weight: 600;color: var(--dark-color);transition-duration: .5s;margin: 0;}
section .head.text-left .big-title::before{right: unset;}

.items { display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; width: 100%;}
.items .item a { display: block; background: #fff; height: 100%; border-radius: 0; box-shadow: 0 0 20px -20px transparent; transition: 0.3s ease all;}
.items .item .image { position: relative; z-index: 1; overflow: hidden; border-radius: 0;}
.items .item .image img { width: 100%; height: 100%; aspect-ratio: 1; object-fit: contain;}
.items .item .image::before { content: ""; z-index: 0; position: absolute; background: var(--dark-color); opacity: 0; transition: 0.3s ease all; inset: 0;}
.items .item .image::after { content: "\f138"; position: absolute; color: #fff; font-size: 24px; z-index: 1; right: 50%; opacity: 0; bottom: 20px; display: inline-block; font-family: bootstrap-icons !important; font-style: normal; font-weight: normal !important; font-variant: normal; text-transform: none; line-height: 1; vertical-align: -.125em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transition: 0.1s ease;}
.items .item .text { display: block; padding: 20px 15px;text-align: center;}
.items .item .date {display: inline-block;margin-bottom: 5px;background: var(--primary-color);color: #fff;line-height: 1;padding: 5px 10px;border-radius: 0;}
.items .item .title { color:var(--dark-color); overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;margin-bottom: 5px;}
.items .item .description {display: block;color: var(--bs-gray-600);margin-bottom: 10px;}
.items .item .text .show{display: block;}

.items .item .text .btn{display: block;background: var(--secondary-color); color: #fff;width:fit-content;margin: auto;min-width:150px;}
.items .item .text .stars {text-align: center; }
.stars{color: var(--bs-warning);font-size: 16px;}
.stars::before {content: "★★★★★"; font-size: 1em;} 

.items .item:hover .text .btn{background: var(--primary-color);}

.items .item:hover a { color: var(--primary-color); box-shadow: 0 10px 20px -18px var(--dark-color);}
.items .item:hover .image::before { opacity: 0.5;}
.items .item:hover .image::after { opacity: 1; right: 20px; transition-delay: 0.2s; transition-duration: 0.3s;}


:is(.content-carousel-widget, .category-carousel-widget) .container { position: relative;}
:is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider { display: block;margin-bottom: 100px;padding: 0 60px;}
:is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .slick-track {margin: 0;}
:is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .slick-list{margin: 0 -10px;}
:is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .item {margin: 10px;}

:is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .item { height: auto;}
:is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .item a { height: 100%;}
:is(.content-carousel-widget, .category-carousel-widget) .slick-arrow::before { display: inline-block; font-family: bootstrap-icons !important; font-size: 20px;}
:is(.content-carousel-widget, .category-carousel-widget) .slick-next::before { content: "\f285";}
:is(.content-carousel-widget, .category-carousel-widget) .slick-prev::before { content: "\f284";}
:is(.content-carousel-widget, .category-carousel-widget) .slick-arrow.slick-disabled { opacity: 0.3;}

:is(.content-carousel-widget, .category-carousel-widget) .slick-arrow {position: absolute;z-index: 1; overflow: hidden;font-size: 0;box-shadow: 0 0 30px -15px var(--dark-color);background: transparent;color: var(--primary-color);border-radius:10px;width: 50px;height: 50px;transition:0.3s ease all;-webkit-transition:0.3s ease all;-moz-transition: 0.3s ease all;top: 50%;transform: translate(0 , -50%);border:1px solid;}
:is(.content-carousel-widget, .category-carousel-widget) .slick-arrow:hover { background: var(--primary-color); color: #fff;}
:is(.content-carousel-widget, .category-carousel-widget) .slick-prev { left: 0px;}
:is(.content-carousel-widget, .category-carousel-widget) .slick-next { right: 0px;}

.video-widget {background: var(--dark-color);color: #fff;margin: 70px 0;}
.video-widget .container {display: grid;grid-template-columns: repeat(2, 1fr); gap: 30px;align-items: center;}
.video-widget .text {padding: 30px 0;}
.video-widget .text .description {font-weight: 100;color: #fff;}

.video-widget .video{position: relative;margin: -30px 0;}
.video-widget .video img{width: 100%;height: 100%;object-fit: cover;transform: scale(1); transition: 1s ease all;border-radius: 0;filter: grayscale(1);}
.video-widget .video a {display: block;position: relative;z-index: 1; width: 100%;height: 100%;}

.video-widget .video .play{display: flex;align-items: center;justify-content: center;color: var(--primary-color);font-size: 30px;position: absolute;z-index: 3;width: 100px;height: 100px;top: 50%;right: 50%;border-radius: 100%;background: #fff; transform: translate(50% , -50%);}
.video-widget .video .play::before{content: "";position: absolute;z-index: -1; inset: 0; border-radius: 50%;background: #fff;margin: 10px;transition: 5s ease;-webkit-animation: waves 2.5s infinite;animation: waves 2.5s infinite; -webkit-animation-delay: 0.1s;animation-delay: 0.1s;}
.video-widget .video .play::after {content: "";position: absolute;z-index: -1; inset: 0; border-radius: 50%;background: #fff;margin: 10px;transition: 5s ease; -webkit-animation: waves 2.5s linear 0.7s infinite;animation: waves 2.5s linear 0.7s infinite;}

.video-widget .video:hover img{filter: grayscale(0);}



.slogan-widget {position: relative;z-index: 1;min-height:300px; padding: 10px 0; background-size: cover; background-attachment: fixed;}
.slogan-widget .head {text-align: center;}
.slogan-widget .container {position: relative;z-index: 1;}
.slogan-widget .slogan {position: absolute;z-index: 1;inset: 0; display: flex;align-items: center;justify-content: center;text-align: center;color: #fff;font-size: 26px;}

.accordion.faq .accordion-item {border: unset;border-radius: 0;background: var(--bs-gray-100);}
.accordion.faq .accordion-item:not(:last-child) {margin-bottom: 30px;}
.accordion.faq .accordion-item .accordion-button:not(.collapsed) {color: var(--primary-color);}
.accordion.faq .accordion-item .accordion-button {font-size: 20px;font-weight: 600;border: unset;box-shadow: unset;background: unset;padding:20px 30px;}
.accordion.faq .accordion-item .accordion-body {padding: 15px 30px;}

.gallery-widget .images .image:nth-child(n + 7) {display: none;}
.gallery-widget .images {grid-template-rows: repeat(4 , 1fr);}
.gallery-widget .images .image {grid-row: 2 span;}
.gallery-widget .images .image:first-child {grid-row: 4 span; grid-column: 2 span;}
.gallery-widget .images .image:nth-child(4) {grid-row: 3 span;}
.gallery-widget .images .more {grid-row: 1 span; display: flex;justify-content: center;align-items: center;background: var(--primary-color);color: #fff;border-radius: 0;transition: 0.3s ease all;}
.gallery-widget .images .more:hover {background: var(--secondary-color);}

.gallery .images .image:first-child{grid-column: 2 span; grid-row: 2 span;}


.about-widget {padding: 50px 0;background: linear-gradient(270deg, var(--secondary-color) 0%, var(--secondary-color) calc(50% - 15vw), #fff calc(50% - 15vw), #fff 100%);background-position: right;background-size: 0;background-repeat: no-repeat;}
.about-widget.aos-animate {background-size: 100%;}
.about-widget .container {display: grid;grid-template-columns: repeat(2, 1fr);align-items: center;gap: 100px;padding: 0;}
.about-widget .left {flex: 1;}
.about-widget .left .clearfix {font-size: 22px;color: var(--light-color);font-weight: 200;}
.about-widget .image {order: 2;}
.about-widget .image::after {content: "";background-image: radial-gradient(#FFF 1px, rgba(0, 0, 0, 0) 2px);background-size: 1rem 1rem;position: absolute;left: 0px;bottom: 50px;width: 100px;height: 160px;z-index: -1;opacity: 0.7;animation: leftRightTop 8s infinite;}
.about-widget .image img {width: 100%;object-fit: cover;border-radius: 0;}

.category-grid-widget .items {margin-bottom: 50px;}

.category-carousel-widget .items .item .image .show {display: none;}
.contact-widget .contact-form {order: 2;}




footer{padding: 0px; background:var(--dark-color); position: relative; z-index: 1;}
footer .container {position: relative;padding: 40px 15px;}
footer .boxes {display: flex;flex-wrap: wrap; gap: var(--gap);color: var(--light-color);font-size: 15px;}
footer .boxes .box {flex: 1;}
footer .boxes .box span.b {display: block;font-weight: 600; color:#fff; font-size: 18px;margin-bottom: 20px;position: relative;width: max-content;}
footer .boxes a{display: block;color: #fff;width: max-content;max-width: 100%;padding: 3px 0; transition: 0.3s ease all;}
footer .boxes a:hover{color: var(--primary-color); transition: 0.3s ease all;}
footer .boxes ul{margin: 0;padding: 0;list-style: none;}
footer .boxes .logo img{width: auto; height: 60px; filter: brightness(0) invert(1); transition: 0.3s ease all;}
footer .boxes p {color: var(--light-color);margin: 0;}
footer .boxes .left .social {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;margin-top: 20px;}
footer .boxes .contact {display: grid;gap: 10px; margin: 15px 0;}
footer .boxes .contact li {display: flex;gap: 10px;}
footer .boxes .contact li i{color: #fff;}
footer .boxes .right li a{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
footer .box.full {flex: unset;display: flex;flex-wrap: wrap; gap: 5px 20px; justify-content: space-between; width: 100%; border-top: 2px solid var(--passive-color);padding-top: 20px;}
footer .box.full ul {display: flex; flex-shrink:0; width:100%; gap: 0 40px;}



.categories {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;}
.categories .category {display: block;padding: 0;background: transparent;}
.categories .image {position: relative;z-index: 1;overflow: hidden;border-radius: 0;}
.categories .image::before {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background: rgba(255, 255, 255, 0.3);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
.categories .image img {width: 100%;height: 100%;aspect-ratio: 4 / 3;object-fit: cover;transition: 1s ease all;}
.categories .text {padding: 10px;font-weight: 500;}
.categories .category:hover {background: var(--passive-color);}
.categories .category:hover .image::before {height: 250%;transition: all 600ms linear !important;background-color: transparent;}
.categories .category:hover .image img {transform: scale(1.05);}


.page-top {position: relative;z-index: 1;background-size: cover;margin-bottom: 30px;background-repeat: no-repeat;}
.page-top .bg {padding: 20px 0;background: var(--passive-color);}
.page-top .big-title {display: block;font-size: 30px;font-weight: 100;transform: translate(0, 100%);}


.page-top .breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-item a,
.breadcrumb-item+.breadcrumb-item::before {color: var(--bs-gray-600);content: "\00BB";}

.content-list-widget .pages {grid-template-columns: repeat(2, 1fr);gap:0;}
.content-list-widget .pages .page {box-shadow: 0 0 30px -25px transparent;transition: 0.3s ease all;}
.content-list-widget .pages .page .box {gap: 0;grid-template-columns: 1fr;border-radius: 0;box-shadow:unset;border-radius: unset;}
.content-list-widget .pages .page .box .image{padding: 0;}
.content-list-widget .pages .page .box .image img{width: 100%;height: auto; aspect-ratio: unset;box-shadow: unset;border-radius: unset;}

.content-list-widget .pages .page .box .text {position: absolute;max-width:50% ;}
.content-list-widget .pages .page .box .text .title{font-size: 26px;font-weight: 600;margin-bottom: 10px;padding-bottom: 10px;}
.content-list-widget .pages .page .box .text .desc{font-size: 16px;margin-bottom: 10px;}
.content-list-widget .pages .page .box .text .btn {background: var(--secondary-color);color: #fff;min-width: 100px;}

.content-list-widget .pages .page:hover {box-shadow: 0 0 30px -20px var(--dark-color);z-index: 1;}
.content-list-widget .pages .page .box .text .btn:hover {background: var(--primary-color);}

.product-detail .detail{display: grid; grid-template-columns: 2fr 3fr;gap: 50px;}
.product-detail .detail .stars {font-size: 20px; width: fit-content; margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px solid var(--bs-gray-200);}

.product-detail .left {min-width: 0;}
.product-detail .product-slider {margin-bottom: 10px; overflow: hidden;border: 1px solid var(--bs-gray-200);}
.product-detail .product-slider:not(.slick-initialized) .item:not(:first-child) {display: none;}
.product-detail .product-slider .item img {display: block; width: 100%; height: auto; aspect-ratio: 1 / 1; object-fit: contain; background: #fff;}

.product-detail .product-thumbnails {margin: 0 -6px; overflow: hidden;}
.product-detail .product-thumbnails:not(.slick-initialized) {display: flex; gap: 12px; margin: 0;}
.product-detail .product-thumbnails:not(.slick-initialized) .item {flex: 1 1 calc(25% - 9px);}
.product-detail .product-thumbnails:not(.slick-initialized) .item:nth-child(n+5) {display: none;}

.product-detail .product-thumbnails .item {cursor: pointer;margin: 5px;}
.product-detail .product-thumbnails .item img {display: block; width: 100%; height: auto; aspect-ratio: 1 / 1; object-fit: cover; border: 1px solid var(--bs-gray-300); transition: 0.3s ease all; background: #fff;}
.product-detail .product-thumbnails .slick-current img,
.product-detail .product-thumbnails .item:hover img {border-color: var(--primary-color);}
.product-detail .product-thumbnails .slick-track {margin-left: 0;}

.product-detail .fast-buttons {display: flex;gap: 10px;margin: 20px 0;  padding: 20px 0;  border-width: 1px 0;  border-color: var(--bs-gray-200);  border-style: solid;}


.editor-details li{margin-bottom: 10px;list-style: none; display: flex; gap: 15px; }
.editor-details li::before {content: "\f26a"; font-size: 20px; margin-top: -2px; color: var(--secondary-color); display: inline-block;font-family: bootstrap-icons !important;font-style: normal;font-weight: 400 !important;}




@media (max-width: 1366px) {

}

@media (max-width: 1200px) {
    :root{ --gap:20px; }
    
    
}

@media (max-width: 992px) {
    header {display: flex;align-items: center;}

    header  .language,
    header .social { display: none;}
    header .logo { z-index: 1;}
    header .logo img,header .logo svg { height: 50px;}
    header.sticky { background: #fff; box-shadow: 0 0 30px -20px var(--dark-color);}

    header > .container {gap: 20px;}
    header .right .con > li .icon {font-size: 26px;}
    header .right .con > li a {font-size: 16px;}


    header .search-form {display: none;}
    
    #menu .mobilMenu {display: flex;justify-content: flex-end;align-items: center;position: relative;width: 24px;height: 18px;}
    .mobilMenu span {display: block;width: 75%;height: 0;color: var(--dark-color);border-bottom: 2px solid;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::after {content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span {width: 0;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    #menu.show .mobilMenu span {width: 0;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    #menu>.menu {font-size: 16px;position: fixed;left: 0;background: var(--dark-color);top: 70px;width: 100%;visibility: hidden;height: 0;display: block;padding: 50px 20px 20px 20px;overflow: auto;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show>ul {height: calc(100% - 70px);visibility: visible;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu>.menu>li {flex: unset;width: 100%;height: auto;transition-delay: unset !important;opacity: 1 !important;transform: unset !important;}
    #menu>.menu>li>a {position: relative;color: #fff;padding: 15px 0;margin: auto;text-align: center;}
    header.sticky #menu .menu>li>a {color: #fff;}
    #menu .menu .tel {margin: 30px 0 15px 0;}
    #menu>.menu>li.right a {border: unset !important;}
    #menu .menu .con a {width: 100%;max-width: 250px;}
    #menu>.menu>li:not(:last-child)>a {border-bottom: 1px solid var(--passive-color);}
    #menu>.menu>li a::before {display: none;}
    #menu>.menu>li:hover>a {color: var(--primary-color);}
    #menu .menu .sub::before {display: none;}
    #menu .menu li.drop-down .sub-item,
    #menu .menu li.drop-down:is(.mega, .mega2) .sub-item {display: none;padding: 10px 0;width: 100% !important;position: unset;background: unset;opacity: 1;visibility: visible;transform: unset;max-width: 100%;box-shadow: unset;transition: unset;-webkit-transition: unset;-moz-transition: unset;}
    #menu .menu li.drop-down .sub-item ul {opacity: 1;visibility: visible;transform: unset;}
    #menu .menu li.drop-down .sub-item li {transform: unset;opacity: 1;}
    #menu .menu li.drop-down .sub-item li a {display: block;line-height: 1.3;padding: 5px 10px;color: #fff;font-weight: 400;}
    #menu .menu li.drop-down.show .sub-item {display: block;}
    #menu .menu>li.drop-down>a>i {display: flex;position: absolute;right: 5px;font-size: 16px;transform: rotate(-90deg);transition: 0.3s ease all;}
    #menu .menu>li.drop-down.show>a>i {transform: rotate(0deg);transition: 0.3s ease all;}
    #menu .menu li.drop-down:hover .sub-item {transition: unset;-webkit-transition: unset;-moz-transition: unset;}
    #menu .menu li.drop-down .sub-item li:hover>a {background: unset;color: var(--primary-color);}
    #menu .menu .mega .sub-item>.image {display: none;}
    #menu .menu .mega .sub-item {padding: 0;}
    #menu .menu .mega .sub-item .right ul,
    #menu .menu .drop-down.mega2 .sub-item ul {display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;}
    header #menu .language {display: flex;margin-top: 15px;padding-left: 0;border: unset;justify-content: center;}
    #menu .top-bar {display: flex;flex-wrap: wrap;justify-content: center;padding: 10px 0 0 0;}
    #menu .top-bar .search {flex: unset;width: 100%;}
    #menu .top-bar .search .form-group {width: 100%;background: var(--passive-color);}
    #menu .top-bar .search .form-group button {color: var(--dark-color);}
    #menu .top-bar .search input {color: var(--dark-color);}
    #menu .top-bar>li>a {color: var(--dark-color);opacity: 1;}
    #menu .top-bar>li.portal>a,
    .sticky #menu .top-bar>li.portal>a {color: #fff;}
    #menu .menu>li>a,
    header .social>li>a {border-radius: 0;}
    #menu,
    header .social {flex: unset;}
    #menu .menu .drop-down.mega2 .sub-item {display: none;}
    #menu .menu .drop-down.show .sub-item {display: block;}
    #menu .menu .drop-down.mega2 .sub-item .nav-link a,
    #menu .menu .drop-down.mega2 .sub-item .nav-link.active a {background: transparent;color: #fff;padding: 5px 10px;}
    #menu .menu .drop-down.mega2 .sub-item .tab-content {display: none;}

    #menu .menu .drop-down.mega .sub-item .left ul {grid-template-columns: repeat(2 , 1fr); gap: 5px;}

    header #menu .search-form {display: block;margin-top: 15px;}
   
    header .social>li>a {color: #fff;}
    header.sticky .mobilMenu span{ color: var(--dark-color);}
   
    .home-slider .item .container {gap: 10px;  padding: 15px;}
    .home-slider .item .text {padding: 10px;order: 2;}
    .home-slider .item .title {font-size: 24px;margin: 10px 0;}
    .home-slider .item .desc {font-size: 16px; color: var(--bs-gray-700);}

    section .head .description {font-size: 20px;}

    #product-nav {gap: 5px;}
    #product-nav .nav-link {padding: 5px;font-size: 15px;}

    section .head {margin: 0 auto 20px auto;}
    section .head.text-left {margin: 0 auto 20px 0;}

    .pages .page .box .text {padding: 10px;}

    .items { grid-template-columns: repeat(3, 1fr); gap: 15px;}

}

@media (max-width: 768px) {

    header .right {display: none;}

    .product-detail .detail {grid-template-columns: 1fr; gap: 25px;}
    .product-detail .product-thumbnails:not(.slick-initialized) .item {flex-basis: calc(33.333% - 8px);}
    .product-detail .product-thumbnails:not(.slick-initialized) .item:nth-child(n+4) {display: none;}

    .products.slick-slider {padding: 0;}
    .products.slick-slider .slick-list {margin: 0 -5px;padding-right: 25vw;}
    .products.slick-slider .product {margin: 5px;}

    .home-about {background: linear-gradient(180deg, var(--primary-color) 0%, var(--primary-color) 150px, transparent 150px, transparent 100%);}
    .home-about .container {grid-template-columns: repeat(1 , 1fr);gap: 10px;padding: 15px;}
    .home-about .image {order: -1;}

    .works {grid-template-columns: repeat(2, 1fr);gap: 10px; align-items: unset;}
    .works .image {display: none;}
    .works .work {flex-direction: column;gap: 10px;padding: 5px;}

    .items,
    .grid-3,
    .grid-4,
    .grid-5,
    .images {grid-template-columns: repeat(2, 1fr) !important;gap: 10px;}

    .home-items .items.slick-slider {padding: 0;}

    :is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider {padding: 0 60px 0 0;margin: 0;}
    :is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .slick-list {margin: 0 -5px;}
    :is(.content-carousel-widget, .category-carousel-widget) .items.slick-slider .item {margin: 5px;}

    :is(.content-carousel-widget, .category-carousel-widget) .slick-arrow {width: 44px;top: unset;transform: unset;}
    :is(.content-carousel-widget, .category-carousel-widget) .slick-next {top: 5px;}
    :is(.content-carousel-widget, .category-carousel-widget) .slick-prev {left: unset;right: 0;top: 60px;}

    .items .item .text {display: block;padding: 10px 5px;}
    .items .item .description{ display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
    .items .item .text .show {font-size: 14px;}

    #bize-yazin {flex: unset;}

    .references {gap: 10px;}

    footer .bottom .container {padding: 20px 15px;}
    footer .boxes .left .social {gap: 10px;}

    .categories,
    .products ,
    .blogs{grid-template-columns: repeat(2, 1fr);gap: 10px;}

    .pages .page .box {grid-template-columns: repeat(1 , 1fr); gap: 15px;}
    .pages .page .box .text {padding: 0;}
    .pages .page:nth-child(2n+1) .box .image,
    .pages .page .box .image {order: -1; padding: 0;}

    .services {grid-template-columns: repeat(2, 1fr); gap: 10px;}
    .services .service .text .title {font-size: 1.1rem;color: var(--dark-color);}

    .news {grid-template-columns: repeat(2, 1fr); gap: 10px;}
    .home-news .news .new:nth-child(2) {order: -1;}

    .home-news .news .new:nth-child(2) .title {font-size: 20px;}

    .page-detail {padding: 30px 0;}

    .video-widget .container {grid-template-columns: repeat(1, 1fr);gap: 10px;}
    .video-widget .video .play {width: 80px;height: 80px;}

    .about-widget {background: linear-gradient(180deg, var(--secondary-color) 0%, var(--secondary-color) 250px, #fff 250px, #fff 100%);}
    .about-widget .container {grid-template-columns: repeat(1, 1fr);gap: 15px;padding: 15px;}
    .about-widget .container .image {order: -1;}
    .about-widget .image::after {left: unset;right: 0;bottom: unset;top: -30px;}
    .about-widget .left .clearfix {font-size: 18px;}

    .contact-widget {background: linear-gradient(180deg, var(--secondary-color) 0%, var(--secondary-color) 250px, #fff 250px, #fff 100%);}
    .contact-widget .container {grid-template-columns: repeat(1, 1fr);gap: 30px;}


    .pages .page .box .text .title {font-size: 24px;}
    .pages .page .box .text .desc {font-size: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

    .pages .page:nth-child(2n) .box .image {order: 0;}

    .accordion.faq .accordion-item .accordion-button {font-size: 18px;padding: 15px 20px;}

    .map-iframe iframe {aspect-ratio: 5 / 3;}

    .contact-title {font-size: 20px;}
    .contact-desc,
    .contact-info .contact-list span {font-size: 16px;}

    .contact-info .social-list {gap: 20px;}

    .contact-form form {gap: 10px;}

    .slogan-widget {min-height: fit-content;margin: 30px 0;}
    
    footer .box.full ul { gap: 0 20px; flex-wrap: wrap;justify-content: center;}
    
}

@media (max-width: 576px) {    
    body {padding-bottom: 20px;}

    .home-slider .item .text {padding: 0;}
    .home-slider .item .title {font-size: 20px;}

    .home-icons .container {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;gap: 10px;}
    .home-icons .item {flex-wrap: wrap;text-align: center;flex: 1;gap: 5px;}
    .home-icons .item .icon {flex-shrink: 0;width: 100%;}
    .home-icons .item:not(:last-child)::after {right: -5px;}

    .content-list-widget .pages { grid-template-columns: repeat(1, 1fr);}
    .content-list-widget .pages .page .box .text .title {font-size: 18px;margin-bottom: 5px;padding-bottom: 5px;}


    .product-detail .product-thumbnails:not(.slick-initialized) .item {flex-basis: calc(50% - 6px);}
    .product-detail .product-thumbnails:not(.slick-initialized) .item:nth-child(n+3) {display: none;}

    .cookies {max-width: calc(100% - 20px);bottom: 55px;}
    
    .contact-page {margin:15px 0;}
    .contact-page .title {font-size: 20px;}
    .contact-page .container .left {text-align: left;}

    #sticky-contact {z-index: 99; grid-template-columns: repeat(4, 1fr);text-align: center;background: #fff;bottom: 0;left: 0;right: 0;padding: 5px;box-shadow: 0 -10px 20px -20px var(--dark-color)}
    #sticky-contact li {transform: translateY(0px);opacity: 1;position: relative}
    #sticky-contact li:not(#back-to-top):after {content: "";position: absolute;right: -5px;top: 0;width: 0;height: 100%;border-right: 1px solid var(--bs-gray-300)}
    #sticky-contact li a {display: grid;padding: 0;background: transparent;color: #646982;border-radius: 0;font-size: 26px;}
    #sticky-contact li a::before {opacity: 1;background: transparent;position: relative;transform: unset;top: unset;right: unset;padding: 3px 0 0 0;font-size: 11px;display: block;order: 2;border-radius: 0;}
    #sticky-contact li a::after {display: none}
    
    #sticky-contact li.wp a {background: unset;color: #25D366;}
    #sticky-contact li.wp:hover a {background: unset;color: #128C7E;}
    
    #sticky-contact #back-to-top { order: 2;}
    #sticky-contact #back-to-top a {background: transparent;}

    #sticky-contact > li:hover > a {background: transparent;color: var(--bs-primary);}

    
    .services {grid-template-columns: repeat(1, 1fr);}
    
    footer .boxes .box {flex: unset;}
    
    .map-iframe iframe {aspect-ratio: 4 / 3;}

}

